{
    "dc_identifier": "nl.gm1771.2c.2012.3824106-3",
    "dc_title": "Raadsplein 2012-03-26 - Raadsronde 3: Concept Regionale woonvisie (raadsvoorstel GM2012.0064)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geldrop-Mierlo op 2012-03-26. Onderdeel: Raadsronde 3: Concept Regionale woonvisie (raadsvoorstel GM2012.0064).",
    "dc_source": "https://geldropmierlo.bestuurlijkeinformatie.nl/Agenda/Index/c1b88334-3ccb-4b9d-be8e-884c4ec8eda3",
    "dc_publisher": "gm1771",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2012-03-26",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Geldrop-mierlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geldrop-mierlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1771.2c.2012.3824106-3",
    "dc_externalIdentifier": "3824120",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-03-26",
    "foi_meetingNumber": "3824106",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1771.2c.2012.3824106-3.doc.1",
            "dc_title": "RR3 RV GM2012.0064 Concept Regionale Woonvisie (totaal).pdf",
            "foi_fileName": "RR3%20RV%20GM2012.0064%20Concept%20Regionale%20Woonvisie%20%28totaal%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=72186734-a2ba-4e5b-9c6c-e23188f0b1aa"
        }
    ]
}